# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = /usr/bin/ccmake

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nghia/Projects/Register3D_wx

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nghia/Projects/Register3D_wx

# Include any dependencies generated for this target.
include CMakeFiles/Register3D_wx.dir/depend.make

# Include the progress variables for this target.
include CMakeFiles/Register3D_wx.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/Register3D_wx.dir/flags.make

CMakeFiles/Register3D_wx.dir/About.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/About.cc.o: About.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/About.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/About.cc.o -c /home/nghia/Projects/Register3D_wx/About.cc

CMakeFiles/Register3D_wx.dir/About.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/About.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/About.cc > CMakeFiles/Register3D_wx.dir/About.cc.i

CMakeFiles/Register3D_wx.dir/About.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/About.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/About.cc -o CMakeFiles/Register3D_wx.dir/About.cc.s

CMakeFiles/Register3D_wx.dir/About.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/About.cc.o.requires

CMakeFiles/Register3D_wx.dir/About.cc.o.provides: CMakeFiles/Register3D_wx.dir/About.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/About.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/About.cc.o.provides

CMakeFiles/Register3D_wx.dir/About.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/About.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/About.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/Help.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/Help.cc.o: Help.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_2)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/Help.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/Help.cc.o -c /home/nghia/Projects/Register3D_wx/Help.cc

CMakeFiles/Register3D_wx.dir/Help.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/Help.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/Help.cc > CMakeFiles/Register3D_wx.dir/Help.cc.i

CMakeFiles/Register3D_wx.dir/Help.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/Help.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/Help.cc -o CMakeFiles/Register3D_wx.dir/Help.cc.s

CMakeFiles/Register3D_wx.dir/Help.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/Help.cc.o.requires

CMakeFiles/Register3D_wx.dir/Help.cc.o.provides: CMakeFiles/Register3D_wx.dir/Help.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/Help.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/Help.cc.o.provides

CMakeFiles/Register3D_wx.dir/Help.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/Help.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/Help.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/Matrix.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/Matrix.cc.o: Matrix.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_3)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/Matrix.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/Matrix.cc.o -c /home/nghia/Projects/Register3D_wx/Matrix.cc

CMakeFiles/Register3D_wx.dir/Matrix.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/Matrix.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/Matrix.cc > CMakeFiles/Register3D_wx.dir/Matrix.cc.i

CMakeFiles/Register3D_wx.dir/Matrix.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/Matrix.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/Matrix.cc -o CMakeFiles/Register3D_wx.dir/Matrix.cc.s

CMakeFiles/Register3D_wx.dir/Matrix.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/Matrix.cc.o.requires

CMakeFiles/Register3D_wx.dir/Matrix.cc.o.provides: CMakeFiles/Register3D_wx.dir/Matrix.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/Matrix.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/Matrix.cc.o.provides

CMakeFiles/Register3D_wx.dir/Matrix.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/Matrix.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/Matrix.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o: OGLWrapper.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_4)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o -c /home/nghia/Projects/Register3D_wx/OGLWrapper.cc

CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/OGLWrapper.cc > CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.i

CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/OGLWrapper.cc -o CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.s

CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.requires

CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.provides: CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.provides

CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/ZPR.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/ZPR.cc.o: ZPR.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_5)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/ZPR.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/ZPR.cc.o -c /home/nghia/Projects/Register3D_wx/ZPR.cc

CMakeFiles/Register3D_wx.dir/ZPR.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/ZPR.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/ZPR.cc > CMakeFiles/Register3D_wx.dir/ZPR.cc.i

CMakeFiles/Register3D_wx.dir/ZPR.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/ZPR.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/ZPR.cc -o CMakeFiles/Register3D_wx.dir/ZPR.cc.s

CMakeFiles/Register3D_wx.dir/ZPR.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/ZPR.cc.o.requires

CMakeFiles/Register3D_wx.dir/ZPR.cc.o.provides: CMakeFiles/Register3D_wx.dir/ZPR.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/ZPR.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/ZPR.cc.o.provides

CMakeFiles/Register3D_wx.dir/ZPR.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/ZPR.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/ZPR.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/Cylinder.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/Cylinder.cc.o: Cylinder.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_6)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/Cylinder.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/Cylinder.cc.o -c /home/nghia/Projects/Register3D_wx/Cylinder.cc

CMakeFiles/Register3D_wx.dir/Cylinder.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/Cylinder.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/Cylinder.cc > CMakeFiles/Register3D_wx.dir/Cylinder.cc.i

CMakeFiles/Register3D_wx.dir/Cylinder.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/Cylinder.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/Cylinder.cc -o CMakeFiles/Register3D_wx.dir/Cylinder.cc.s

CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.requires

CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.provides: CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.provides

CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/Cylinder.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/main.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/main.cc.o: main.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_7)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/main.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/main.cc.o -c /home/nghia/Projects/Register3D_wx/main.cc

CMakeFiles/Register3D_wx.dir/main.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/main.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/main.cc > CMakeFiles/Register3D_wx.dir/main.cc.i

CMakeFiles/Register3D_wx.dir/main.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/main.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/main.cc -o CMakeFiles/Register3D_wx.dir/main.cc.s

CMakeFiles/Register3D_wx.dir/main.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/main.cc.o.requires

CMakeFiles/Register3D_wx.dir/main.cc.o.provides: CMakeFiles/Register3D_wx.dir/main.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/main.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/main.cc.o.provides

CMakeFiles/Register3D_wx.dir/main.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/main.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/main.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/ICP.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/ICP.cc.o: ICP.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_8)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/ICP.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/ICP.cc.o -c /home/nghia/Projects/Register3D_wx/ICP.cc

CMakeFiles/Register3D_wx.dir/ICP.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/ICP.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/ICP.cc > CMakeFiles/Register3D_wx.dir/ICP.cc.i

CMakeFiles/Register3D_wx.dir/ICP.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/ICP.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/ICP.cc -o CMakeFiles/Register3D_wx.dir/ICP.cc.s

CMakeFiles/Register3D_wx.dir/ICP.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/ICP.cc.o.requires

CMakeFiles/Register3D_wx.dir/ICP.cc.o.provides: CMakeFiles/Register3D_wx.dir/ICP.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/ICP.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/ICP.cc.o.provides

CMakeFiles/Register3D_wx.dir/ICP.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/ICP.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/ICP.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/MainWindow.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/MainWindow.cc.o: MainWindow.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_9)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/MainWindow.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/MainWindow.cc.o -c /home/nghia/Projects/Register3D_wx/MainWindow.cc

CMakeFiles/Register3D_wx.dir/MainWindow.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/MainWindow.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/MainWindow.cc > CMakeFiles/Register3D_wx.dir/MainWindow.cc.i

CMakeFiles/Register3D_wx.dir/MainWindow.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/MainWindow.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/MainWindow.cc -o CMakeFiles/Register3D_wx.dir/MainWindow.cc.s

CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.requires

CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.provides: CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.provides

CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/MainWindow.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/Misc.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/Misc.cc.o: Misc.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_10)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/Misc.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/Misc.cc.o -c /home/nghia/Projects/Register3D_wx/Misc.cc

CMakeFiles/Register3D_wx.dir/Misc.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/Misc.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/Misc.cc > CMakeFiles/Register3D_wx.dir/Misc.cc.i

CMakeFiles/Register3D_wx.dir/Misc.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/Misc.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/Misc.cc -o CMakeFiles/Register3D_wx.dir/Misc.cc.s

CMakeFiles/Register3D_wx.dir/Misc.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/Misc.cc.o.requires

CMakeFiles/Register3D_wx.dir/Misc.cc.o.provides: CMakeFiles/Register3D_wx.dir/Misc.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/Misc.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/Misc.cc.o.provides

CMakeFiles/Register3D_wx.dir/Misc.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/Misc.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/Misc.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/Point.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/Point.cc.o: Point.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_11)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/Point.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/Point.cc.o -c /home/nghia/Projects/Register3D_wx/Point.cc

CMakeFiles/Register3D_wx.dir/Point.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/Point.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/Point.cc > CMakeFiles/Register3D_wx.dir/Point.cc.i

CMakeFiles/Register3D_wx.dir/Point.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/Point.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/Point.cc -o CMakeFiles/Register3D_wx.dir/Point.cc.s

CMakeFiles/Register3D_wx.dir/Point.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/Point.cc.o.requires

CMakeFiles/Register3D_wx.dir/Point.cc.o.provides: CMakeFiles/Register3D_wx.dir/Point.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/Point.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/Point.cc.o.provides

CMakeFiles/Register3D_wx.dir/Point.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/Point.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/Point.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o: GLCanvas.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_12)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o -c /home/nghia/Projects/Register3D_wx/GLCanvas.cc

CMakeFiles/Register3D_wx.dir/GLCanvas.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/GLCanvas.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/GLCanvas.cc > CMakeFiles/Register3D_wx.dir/GLCanvas.cc.i

CMakeFiles/Register3D_wx.dir/GLCanvas.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/GLCanvas.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/GLCanvas.cc -o CMakeFiles/Register3D_wx.dir/GLCanvas.cc.s

CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.requires

CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.provides: CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.provides

CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o: ICPDialog.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_13)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o -c /home/nghia/Projects/Register3D_wx/ICPDialog.cc

CMakeFiles/Register3D_wx.dir/ICPDialog.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/ICPDialog.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/ICPDialog.cc > CMakeFiles/Register3D_wx.dir/ICPDialog.cc.i

CMakeFiles/Register3D_wx.dir/ICPDialog.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/ICPDialog.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/ICPDialog.cc -o CMakeFiles/Register3D_wx.dir/ICPDialog.cc.s

CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.requires

CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.provides: CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.provides

CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/Math2.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/Math2.cc.o: Math2.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_14)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/Math2.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/Math2.cc.o -c /home/nghia/Projects/Register3D_wx/Math2.cc

CMakeFiles/Register3D_wx.dir/Math2.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/Math2.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/Math2.cc > CMakeFiles/Register3D_wx.dir/Math2.cc.i

CMakeFiles/Register3D_wx.dir/Math2.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/Math2.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/Math2.cc -o CMakeFiles/Register3D_wx.dir/Math2.cc.s

CMakeFiles/Register3D_wx.dir/Math2.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/Math2.cc.o.requires

CMakeFiles/Register3D_wx.dir/Math2.cc.o.provides: CMakeFiles/Register3D_wx.dir/Math2.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/Math2.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/Math2.cc.o.provides

CMakeFiles/Register3D_wx.dir/Math2.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/Math2.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/Math2.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/MyANN.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/MyANN.cc.o: MyANN.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_15)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/MyANN.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/MyANN.cc.o -c /home/nghia/Projects/Register3D_wx/MyANN.cc

CMakeFiles/Register3D_wx.dir/MyANN.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/MyANN.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/MyANN.cc > CMakeFiles/Register3D_wx.dir/MyANN.cc.i

CMakeFiles/Register3D_wx.dir/MyANN.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/MyANN.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/MyANN.cc -o CMakeFiles/Register3D_wx.dir/MyANN.cc.s

CMakeFiles/Register3D_wx.dir/MyANN.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/MyANN.cc.o.requires

CMakeFiles/Register3D_wx.dir/MyANN.cc.o.provides: CMakeFiles/Register3D_wx.dir/MyANN.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/MyANN.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/MyANN.cc.o.provides

CMakeFiles/Register3D_wx.dir/MyANN.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/MyANN.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/MyANN.cc.o.provides.build

CMakeFiles/Register3D_wx.dir/PointOP.cc.o: CMakeFiles/Register3D_wx.dir/flags.make
CMakeFiles/Register3D_wx.dir/PointOP.cc.o: PointOP.cc
	$(CMAKE_COMMAND) -E cmake_progress_report /home/nghia/Projects/Register3D_wx/CMakeFiles $(CMAKE_PROGRESS_16)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/Register3D_wx.dir/PointOP.cc.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/Register3D_wx.dir/PointOP.cc.o -c /home/nghia/Projects/Register3D_wx/PointOP.cc

CMakeFiles/Register3D_wx.dir/PointOP.cc.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/Register3D_wx.dir/PointOP.cc.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/nghia/Projects/Register3D_wx/PointOP.cc > CMakeFiles/Register3D_wx.dir/PointOP.cc.i

CMakeFiles/Register3D_wx.dir/PointOP.cc.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/Register3D_wx.dir/PointOP.cc.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/nghia/Projects/Register3D_wx/PointOP.cc -o CMakeFiles/Register3D_wx.dir/PointOP.cc.s

CMakeFiles/Register3D_wx.dir/PointOP.cc.o.requires:
.PHONY : CMakeFiles/Register3D_wx.dir/PointOP.cc.o.requires

CMakeFiles/Register3D_wx.dir/PointOP.cc.o.provides: CMakeFiles/Register3D_wx.dir/PointOP.cc.o.requires
	$(MAKE) -f CMakeFiles/Register3D_wx.dir/build.make CMakeFiles/Register3D_wx.dir/PointOP.cc.o.provides.build
.PHONY : CMakeFiles/Register3D_wx.dir/PointOP.cc.o.provides

CMakeFiles/Register3D_wx.dir/PointOP.cc.o.provides.build: CMakeFiles/Register3D_wx.dir/PointOP.cc.o
.PHONY : CMakeFiles/Register3D_wx.dir/PointOP.cc.o.provides.build

# Object files for target Register3D_wx
Register3D_wx_OBJECTS = \
"CMakeFiles/Register3D_wx.dir/About.cc.o" \
"CMakeFiles/Register3D_wx.dir/Help.cc.o" \
"CMakeFiles/Register3D_wx.dir/Matrix.cc.o" \
"CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o" \
"CMakeFiles/Register3D_wx.dir/ZPR.cc.o" \
"CMakeFiles/Register3D_wx.dir/Cylinder.cc.o" \
"CMakeFiles/Register3D_wx.dir/main.cc.o" \
"CMakeFiles/Register3D_wx.dir/ICP.cc.o" \
"CMakeFiles/Register3D_wx.dir/MainWindow.cc.o" \
"CMakeFiles/Register3D_wx.dir/Misc.cc.o" \
"CMakeFiles/Register3D_wx.dir/Point.cc.o" \
"CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o" \
"CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o" \
"CMakeFiles/Register3D_wx.dir/Math2.cc.o" \
"CMakeFiles/Register3D_wx.dir/MyANN.cc.o" \
"CMakeFiles/Register3D_wx.dir/PointOP.cc.o"

# External object files for target Register3D_wx
Register3D_wx_EXTERNAL_OBJECTS =

bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/About.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/Help.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/Matrix.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/ZPR.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/Cylinder.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/main.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/ICP.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/MainWindow.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/Misc.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/Point.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/Math2.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/MyANN.cc.o
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/PointOP.cc.o
bin/Register3D_wx: /usr/lib/libz.so
bin/Register3D_wx: /usr/lib/libGLEW.so
bin/Register3D_wx: ann_1.1.2/lib/libANN.a
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/build.make
bin/Register3D_wx: CMakeFiles/Register3D_wx.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --red --bold "Linking CXX executable bin/Register3D_wx"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/Register3D_wx.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/Register3D_wx.dir/build: bin/Register3D_wx
.PHONY : CMakeFiles/Register3D_wx.dir/build

CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/About.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/Help.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/Matrix.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/ZPR.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/Cylinder.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/main.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/ICP.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/MainWindow.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/Misc.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/Point.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/Math2.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/MyANN.cc.o.requires
CMakeFiles/Register3D_wx.dir/requires: CMakeFiles/Register3D_wx.dir/PointOP.cc.o.requires
.PHONY : CMakeFiles/Register3D_wx.dir/requires

CMakeFiles/Register3D_wx.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/Register3D_wx.dir/cmake_clean.cmake
.PHONY : CMakeFiles/Register3D_wx.dir/clean

CMakeFiles/Register3D_wx.dir/depend:
	cd /home/nghia/Projects/Register3D_wx && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/nghia/Projects/Register3D_wx /home/nghia/Projects/Register3D_wx /home/nghia/Projects/Register3D_wx /home/nghia/Projects/Register3D_wx /home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/Register3D_wx.dir/depend

